 .u-section-1 {
  background-image: url("images/tguturbusken1medgrnbro.jpg");
}

.u-section-1 .u-sheet-1 {
  min-height: 700px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 200px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 153px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 150px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 100px;
  }
} .u-section-2 {
  background-image: url("images/Kromlistbakgrund.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 40px;
}

.u-section-2 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  font-family: Alexandria;
  margin: 0 auto 2px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 39px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin: 1px 677px 1px 11px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 41px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.25rem;
    margin: 2px auto 2px 12px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 31px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.3333333333333333rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 20px;
  }
} .u-section-3 {
  min-height: 373px;
}

.u-section-3 .u-image-1 {
  min-height: 500px;
  height: auto;
  background-image: url("images/banvallgenomsamhlle.jpg");
  margin-top: 0;
  margin-bottom: 0;
  width: 100%;
}

.u-section-3 .u-container-layout-1 {
  padding: 10px 0 3px;
}

.u-section-3 .u-group-2 {
  width: 363px;
  min-height: 217px;
  background-image: none;
  height: auto;
  margin: 23px auto 0 63px;
}

.u-section-3 .u-container-layout-2 {
  padding: 13px 45px 14px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 0;
}

.u-section-3 .u-text-2 {
  font-weight: 700;
  font-size: 1rem;
  margin: 29px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-image-1 {
    height: auto;
  }

  .u-section-3 .u-group-2 {
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    width: 100px;
    margin-left: 0;
    height: auto;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.25rem;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-image-1 {
    margin-top: 9px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-bottom: 2px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 13px;
  }

  .u-section-3 .u-text-2 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 25px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-image-1 {
    margin-top: 0;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 0;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-image-1 {
    margin-top: -10px;
    margin-bottom: -38px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-3 .u-text-1 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 9px;
  }

  .u-section-3 .u-text-2 {
    font-size: 0.75rem;
    margin-top: 9px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 60px;
} .u-section-5 {
  background-image: url("images/tgppelaresmal.jpg");
  background-position: 50% 50%;
}

.u-section-5 .u-sheet-1 {
  min-height: 50vh;
}

.u-section-5 .u-group-1 {
  background-image: none;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  width: 404px;
  height: auto;
  min-height: 330px;
  margin: 65px 0 60px auto;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 45px 27px;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 0;
}

.u-section-5 .u-text-2 {
  font-weight: 700;
  font-size: 1rem;
  margin: 47px 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-group-1 {
    height: auto;
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 13px;
    padding-bottom: 6px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.25rem;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 27px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 5px;
  }

  .u-section-5 .u-text-2 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 7px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-group-1 {
    width: 340px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 30px;
  }

  .u-section-5 .u-text-1 {
    font-size: 0.875rem;
    margin-top: 16px;
  }

  .u-section-5 .u-text-2 {
    font-size: 0.75rem;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 606px;
}

.u-section-6 .u-text-1 {
  font-family: Alexandria;
  margin: 30px 0 0;
}

.u-section-6 .u-text-2 {
  margin: 19px auto 19px 0;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 732px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 3px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 918px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 10px;
  }
}